System Requirements for the Dell KACE Integration

Configuring the integration will require administrative access to the /adminui Web interface of the K1000 appliance and the /login Web interface of the Bomgar Appliance. In addition, the following technical requirements must be met:

  • Bomgar Appliance running version 13.1.1 or greater.
  • Dell KACE K1000 Management Appliance version 5.4.70402 minimum requirement. Contact Bomgar for integration assistance if you are running a prior version.
  • SMTP server accessible to the Bomgar Appliance.
  • KACE agents deployed and connected on the machines to be accessed through Bomgar.
  • Network/Firewall configured to allow:
    • HTTP/HTTPS connectivity from the Bomgar Appliance to the web server
    • HTTP/HTTPS connectivity from the web server to the Bomgar Appliance